» Ubuntu » Pakiety

Error

two or more packages specified (libspring-aop-java raring)